/* ===============================
   HERO BANNER CONTAINER
================================ */
.cms-hero-banner {
    /* Mobile (S) - default */
    background-image: var(--hero-mobile);
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}

/* Tablet (768px - 1247px) */
@media (width >= 769px) and (width <= 1247px) {
    .cms-hero-banner {
        background-image: var(--hero-tablet);
    }
}

/* Desktop (≥1248px) */
@media (width >= 1248px) {
    .cms-hero-banner {
        background-image: var(--hero-desktop);
    }

    .promotional-countdown-card-title {
        line-height: normal;
    }
}
